summaryrefslogtreecommitdiffhomepage
path: root/ci
diff options
context:
space:
mode:
authorAlbin <albin@mullvad.net>2023-09-19 15:33:43 +0200
committerAlbin <albin@mullvad.net>2023-09-21 11:27:02 +0200
commitca7d8ec043ee2fcf5e408f7487fdf72fb5a14d4d (patch)
tree401e4aba685325af4f047229212c97b68d8d52ce /ci
parent9bf9ae8c6ce32c6f049700eaa79da410ef807a37 (diff)
downloadmullvadvpn-ca7d8ec043ee2fcf5e408f7487fdf72fb5a14d4d.tar.xz
mullvadvpn-ca7d8ec043ee2fcf5e408f7487fdf72fb5a14d4d.zip
Fix containerized build return code
Diffstat (limited to 'ci')
-rwxr-xr-xci/buildserver-build-android.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/buildserver-build-android.sh b/ci/buildserver-build-android.sh
index 04a2d05e26..1e04a98793 100755
--- a/ci/buildserver-build-android.sh
+++ b/ci/buildserver-build-android.sh
@@ -39,7 +39,7 @@ function build {
CARGO_TARGET_VOLUME_NAME="cargo-target-android" \
CARGO_REGISTRY_VOLUME_NAME="cargo-registry-android" \
USE_MOLD=false \
- ./building/containerized-build.sh android --app-bundle || return 0
+ ./building/containerized-build.sh android --app-bundle || return 1
mv dist/*.{aab,apk} "$artifact_dir" || return 1
}